/*     152086 : 타이틀 텍스트      */
.title__152086__ {font-size:0; }
.title__152086__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__152086__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__152086__.style_top p {padding-top:8px;}
.title__152086__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__152086__.style_right p {padding-right:14px;}
.title__152086__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__152086__.style_bottom p {padding-bottom:10px;}
.title__152086__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__152086__.style_left p {padding-left:14px;}
.title__152086__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__152086__.style_circle1 p {padding-left:18px;}
.title__152086__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__152086__.style_circle2 p {padding-left:18px;}
.title__152086__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152086__ p {font-size:22px;}
	.title__152086__.style_top p:before {width:22px;}
	.title__152086__.style_right p:before {height:22px;}
	.title__152086__.style_bottom p:before {width:22px;}
	.title__152086__.style_left p:before {height:22px;}
}

/*     152087 : 제목&내용 가로형      */
.text_horizontal__152087__ .title__152087__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152087__ .title__152087__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152087__ .text__152087__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152087__:after {content:''; display:block; clear:both;}
	.text_horizontal__152087__ .title__152087__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152087__ .text__152087__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152087__ .title__152087__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152087__ .text__152087__ {font-size:15px; line-height:1.5em;}
}

/*     152088 : 제목&내용 가로형      */
.text_horizontal__152088__ .title__152088__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152088__ .title__152088__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152088__ .text__152088__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152088__:after {content:''; display:block; clear:both;}
	.text_horizontal__152088__ .title__152088__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152088__ .text__152088__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152088__ .title__152088__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152088__ .text__152088__ {font-size:15px; line-height:1.5em;}
}

/*     152089 : 제목&내용 가로형      */
.text_horizontal__152089__ .title__152089__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152089__ .title__152089__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152089__ .text__152089__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152089__:after {content:''; display:block; clear:both;}
	.text_horizontal__152089__ .title__152089__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152089__ .text__152089__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152089__ .title__152089__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152089__ .text__152089__ {font-size:15px; line-height:1.5em;}
}

/*     152090 : 제목&내용 가로형      */
.text_horizontal__152090__ .title__152090__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152090__ .title__152090__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152090__ .text__152090__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152090__:after {content:''; display:block; clear:both;}
	.text_horizontal__152090__ .title__152090__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152090__ .text__152090__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152090__ .title__152090__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152090__ .text__152090__ {font-size:15px; line-height:1.5em;}
}

/*     152091 : 구글 지도 (주소 직접 입력)      */
.map__152091__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__152091__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__152091__ .build_preview__152091__ {display:table; width:100%;}
.map__152091__ .build_preview__152091__ .inner__152091__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__152091__ .build_preview__152091__ .inner__152091__ .subject__152091__ {display:block; font-size:16px; font-weight:bold;}
.map__152091__ .build_preview__152091__ .inner__152091__ .exp_text__152091__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__152091__ iframe {height:250px;}
	.map__152091__ .build_preview__152091__ .inner__152091__ {height:250px;}
}

/*     152092 : 점선      */
.dashed_line__152092__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__152092__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__152092__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__152092__ {height:80px;}
}

/*     152093 : 타이틀 텍스트      */
.title__152093__ {font-size:0; }
.title__152093__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__152093__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__152093__.style_top p {padding-top:8px;}
.title__152093__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__152093__.style_right p {padding-right:14px;}
.title__152093__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__152093__.style_bottom p {padding-bottom:10px;}
.title__152093__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__152093__.style_left p {padding-left:14px;}
.title__152093__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__152093__.style_circle1 p {padding-left:18px;}
.title__152093__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__152093__.style_circle2 p {padding-left:18px;}
.title__152093__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152093__ p {font-size:22px;}
	.title__152093__.style_top p:before {width:22px;}
	.title__152093__.style_right p:before {height:22px;}
	.title__152093__.style_bottom p:before {width:22px;}
	.title__152093__.style_left p:before {height:22px;}
}

/*     152094 : 제목&내용 가로형      */
.text_horizontal__152094__ .title__152094__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152094__ .title__152094__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152094__ .text__152094__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152094__:after {content:''; display:block; clear:both;}
	.text_horizontal__152094__ .title__152094__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152094__ .text__152094__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152094__ .title__152094__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152094__ .text__152094__ {font-size:15px; line-height:1.5em;}
}

/*     152095 : 제목&내용 가로형      */
.text_horizontal__152095__ .title__152095__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152095__ .title__152095__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152095__ .text__152095__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152095__:after {content:''; display:block; clear:both;}
	.text_horizontal__152095__ .title__152095__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152095__ .text__152095__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152095__ .title__152095__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152095__ .text__152095__ {font-size:15px; line-height:1.5em;}
}

/*     152096 : 제목&내용 가로형      */
.text_horizontal__152096__ .title__152096__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__152096__ .title__152096__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__152096__ .text__152096__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__152096__:after {content:''; display:block; clear:both;}
	.text_horizontal__152096__ .title__152096__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__152096__ .text__152096__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__152096__ .title__152096__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__152096__ .text__152096__ {font-size:15px; line-height:1.5em;}
}

/*     152098 : 구글 지도 (주소 직접 입력)      */
.map__152098__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__152098__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__152098__ .build_preview__152098__ {display:table; width:100%;}
.map__152098__ .build_preview__152098__ .inner__152098__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__152098__ .build_preview__152098__ .inner__152098__ .subject__152098__ {display:block; font-size:16px; font-weight:bold;}
.map__152098__ .build_preview__152098__ .inner__152098__ .exp_text__152098__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__152098__ iframe {height:250px;}
	.map__152098__ .build_preview__152098__ .inner__152098__ {height:250px;}
}

